@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

a {
	color:#000000}
a:visited {color:#000000}
p{
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFFFFF;
	font-size:2.1em}

#termslink a {
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	}

#termslink {
		margin: 5px;
}
	
.terms p{
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFFFFF;
	font-size:1em;
	text-align: left;}
	
span, label { display:inline;
padding-left:5px;
font-family: 'Open Sans Condensed', sans-serif}

span { font-size:.8em}
body {
	background-color:#ffffff}
ol li{
	color:#000000; font-size:1em;}

/* -------------------------*/
*::-webkit-input-placeholder {
    color: black;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: black;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: black;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: black;
}

/* -------------------------*/

.paddingbottom{
	padding-bottom:15px}

input, textarea, select{
	font-family: 'Open Sans Condensed', sans-serif;
	display:block;
	margin-bottom:10px;
	width:100%;
	padding:4px;
	color:#000000;
	}

input#Emailadd {
	max-width: 600px;
}
	
input#Tello{
	width: 70%;
float: right;
margin-right:-2.5%;}

select#state{
	display:inline; float:left; height:33px; width: 28%}
select#Retailer{
	display:inline; float:left; height:33px}
select#dobyear{
	margin-left:5px; }
select#dobmonth{
	display:inline;
	float:left}
	
input[type=submit] {padding:5px 35px; background:#000000; border:0 none; width:auto;
cursor:pointer;
color:#ffffff }	

input:focus {}
input:placholder{
	color:#000000}

form{ color:#000000}
input[type=checkbox] {
	display:inline; width:auto}

select{
 /* -webkit-appearance: none;
border-radius:0px !important;
-webkit-border-radius:0px !important;
border-top-left-radius:0px !important; */
 display:inline;
 background-color:#000000;
 color:#ffffff; border:none}

.fullleft{ float:left}
.fullright{ float:right}
.topdown { padding-top:10%}

#form-messages {
	background: yellow;
	color: black;
	display: none;
	font-size: 1em;
	padding: 1em;
}
#comp{
	font-family: 'Open Sans Condensed', sans-serif;
	}
textarea{
	padding:5px}
	
textarea:focus, input:focus {
	border: 2px solid #900;
}
select {width:auto; display:inline}
#thanks{
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 2.1em;
	text-align: center;
	padding-top: 20%;
	}

#cg{
	padding:10px;
	font-family: Arial,helvatica,tahoma,verdana;
font-size: 12px;}
#cg img{
	}

#description{
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 2.1em;
	text-align: center;
	}
#details p{
	line-height: 1em;
	font-size: .8em;
	color: white
}	
#header{
	background-color:#e12c8f;
	align-content:center;
	text-align:center}
#header img{
	align-self:center}	
#details{
	color:#ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:2.1em;
	text-align:center;}
#compform{
	max-width:960px; */
	padding:10px 10px 50px 10px;
	background-color:#000000;
	margin:auto}
#footer{
	background-color:#000000;
	height:100px}
#maintainer{ margin:auto; width:auto}

#consent{	

	color:#ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:0.75em;
	text-align:center;
}	

#cg a{ text-decoration:none; padding:0 10px; font-size:1em; color:#000000}
#cg a:visited { color:#000000}
.righty{
	text-align:right}
.central{
	text-align:center; margin:auto}
.centered{
	text-align:center}
.lefty{
	text-align:left}
.vcentral{
	vertical-align:central}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
.headerfull{
	width:100%;
	margin:auto 0;
	background:#000000 url(images/bg.png);
	background-repeat: repeat-x;} */

.headerblackfull{
	width:100%;
	margin:auto 0;
	background-color:#000000;}
	
.bodyfull{
	width:100%;
	margin:auto 0;
background-color:#000000;}
.bandfull{
	width:100%;
	margin:auto 0;
	background:#000000 url(images/band3.png) 100%;
	background-repeat: repeat-x;
	min-height:250px }
.footerfull{
	width:100%;
	margin:auto 0;
	background-color:#000000;
	height:5%}
.cgfull{
	width:100%;
	margin:auto 0;
	background-color:#ffffff;
	height:15%;
	padding-bottom:30px}
	
.hideme{ display:none; text-align:center; margin:auto}


/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
.showme{display:block}
li{ font-size:.7em; color:#e12c8f; text-align:left}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}




}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
.leftcol{
	width:48%;
	float:left;
	padding-right:2%}
.rightcol{
	width:50%;
	float:right}

.showme{display:none}

.hideme{
	display: block;
	text-align: center;
}
}
